<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8d3e86f39de93256d1cf330879b6ba9">
  <dict>
    <!--2021-09-17 15:12:13.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-09-17 15:12:13.000-->
    <string key="voicemail_number">888</string>
    <!--2021-09-17 15:12:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
